Page 78 of 217 FirstFirst ... 2868737475767778798081828388128178 ... LastLast
Results 1,541 to 1,560 of 4324
Like Tree19Likes
  1. #1541  
    Quote Originally Posted by gapost View Post
    Ed, thanks for your work. What changes did you make? I could try this, but probably not until this evening.
    Gosh, that would be helpful to know, wouldn't it?

    I've added in carrier apps.
    Curious about upgrading your Legacy Pre to webOS 2.1? READ THE WIKI
  2. #1542  
    thank for nice post
  3. #1543  
    Quote Originally Posted by jurias View Post
    can you guide me thru the last step of the installation? please..i cannt do the unsmaqe part
    Get the latest WebOS Quick Install, as pastorrich suggested, and then use it to move the meta-doctor/palm-build-info-unmasqed to the /etc/ directory on your phone.
    Curious about upgrading your Legacy Pre to webOS 2.1? READ THE WIKI
  4. jurias's Avatar
    Posts
    159 Posts
    Global Posts
    161 Global Posts
    #1544  
    Quote Originally Posted by EdCates View Post
    Get the latest WebOS Quick Install, as pastorrich suggested, and then use it to move the meta-doctor/palm-build-info-unmasqed to the /etc/ directory on your phone.
    done..now what command do i do? do i do it on wosqi?
  5. #1545  
    Quote Originally Posted by jurias View Post
    done..now what command do i do? do i do it on wosqi?
    From WOSQI, select Tools->Send File
    File: (the path to your meta-doctor/palm-build-info-unmasq file.) Be sure to include the filename!
    Destination:/etc/palm-build-info

    After that completes, reboot your phone.
    Curious about upgrading your Legacy Pre to webOS 2.1? READ THE WIKI
  6. #1546  
    Quote Originally Posted by somline View Post
    Activated on Orange Swiss
    (used make call: make DEVICE=preplus CARRIER=wr CUSTOM_MODEL_LIST=P100UEU clobber all)
    Shows 2.1.0 in palm profile no paid apps (never had)
    While I was purchasing Homebrew Docs on a new profile for my O2.de webOS 2.1 test phone, I had to enter credit card information. There I was offered the following list of countries:

    • Belgien
    • Deutschland
    • Frankreich
    • Großbritannien
    • Irland
    • Luxemburg
    • Niederlande
    • Österreich
    • Spanien


    I suppose since Switzerland is not in the list, there is no way of gaining access to payed apps?

    The one thing that is not clear to me is when and how is the phone associated with a specific country? Is it at first time activation? Is it according to the visited mobile carrier? Is it according to the SIM card carrier?

    Max
  7. #1547  
    Quote Originally Posted by m-h-k View Post
    Find out where Java is installed on your PC. It is in C:\Program Files\Java\jre6 on mine. Add \bin to that. Now, convert this into the cygwin notation with forward slashes and /cygdrive/c/ instead of C:\. I will use my Java path in this example:

    Code:
    export PATH="$PATH:/cygdrive/c/Program Files/Java/jre6/bin"
    Hope I did not include a typo here

    Check with echo $PATH, then try running your (meta-)doctor again from this same cygwin shell.

    Max

    thanks, this did the trick. i really appreciate the help
  8. #1548  
    Quote Originally Posted by EdCates View Post
    All,

    I've taken Rod's latest and greatest script update and modified it to provide carrier apps for Verizon.
    drat, if only I'd waited another half day to upgrade my phone. I just did it last night with the regular vzw script - which went perfectly by the way.

    I'll try the new script tonight. Wife will kill me if I do phone dangerfun during work hours... customers might not like it either, but wife is more dangerous (sometimes dangerfun too)

    thanks for working on this Ed
  9. #1549  
    has anyone had success running gameloft games? On my Pre minus, I installed a backup I made of Nova (to my test profile) and am greeted with a black screen upon launch. any ideas??
  10. #1550  
    Quote Originally Posted by rwhitby View Post
    OK, we now have a few new scripts to alpha test:

    1) ./scripts/new-meta-sprint-pre-2.1.0

    This script is an alpha testing version of the existing meta-sprint-2.1.0 script, with the additional feature that it copies the known working carrier applications from the old Sprint doctor, and only copies those items from the WR doctor which make sense for a Sprint device.

    In essence, this means you get Yahoo contacts and Voice Dial, but not Amazon MP3 or Sprint Navigation (neither of which work on 2.1.0). If you do not use the --wifi-only switch (e.g. you intend to have Sprint cellular service), you also get the Sprint portal app and the Sprint TV app.

    -- Rod
    looking through the "new" meta scripts, specifically the new-meta-sprint-pre-2.1.0, i came up with a couple a questions:

    on line 61-64, should the arguments for the sprint script call out preplus and WR? (note: all the way to the left in the code section below)

    Code:
    ARGS="${ARGS} ENABLE_DEVELOPER_MODE=1 DISABLE_UPLOAD_DAEMON=1 DISABLE_UPDATE_DAEMON=1 CUSTOM_CARRIER_LIST=Sprint CUSTOM_MODEL_LIST=P100EWW CUSTOM_WEBOS_DMSET=base CUSTOM_CARRIER_DMSET=a CUSTOM_BUILD_INFO=palm-build-info CUSTOM_WEBOS_TARBALL=${WEBOS_TARBALL} CUSTOM_CARRIER_TARBALL=${CARRIER_TARBALL} PATIENT=${PATIENT} DEVICE=preplus CARRIER=wr"
    i haven't tried this yet, but it did catch my eye...

    i apologize ahead of time if i'm simply looking at this in the wrong way...
    you can also follow me on twitter: http://twitter.com/coveredwagonkid
  11. #1551  
    Quote Originally Posted by coveredwagonkid View Post
    looking through the "new" meta scripts, specifically the new-meta-sprint-pre-2.1.0, i came up with a couple a questions:

    on line 61-64, should the arguments for the sprint script call out preplus and WR? (note: all the way to the left in the code section below)
    Yeah, because the webOS Doctor we are ultimately building is one that's "officially" for a Word-ready Pre+. It juts gets modified to work on a Sprint Pre/Pre+
    Curious about upgrading your Legacy Pre to webOS 2.1? READ THE WIKI
  12. #1552  
    Quote Originally Posted by EdCates View Post
    Yeah, because the webOS Doctor we are ultimately building is one that's "officially" for a Word-ready Pre+. It juts gets modified to work on a Sprint Pre/Pre+
    sorry about that. i obviously didn't read far enough into it. the CUSTOM_CARRIER_LIST and CUSTOM_MODEL_LIST make it specific to sprint, not the arguments i was questioning before.
    you can also follow me on twitter: http://twitter.com/coveredwagonkid
  13. #1553  
    Does the meta-doctor MAKEFILE file change with any of these updates? If so, is there a command to download the latest? I've just been using the one from the middle of last week and modifying it as needed.
  14. #1554  
    Quote Originally Posted by gapost View Post
    Does the meta-doctor MAKEFILE file change with any of these updates? If so, is there a command to download the latest? I've just been using the one from the middle of last week and modifying it as needed.
    "git pull" from a terminal session within the meta-doctor directory will grab the latest and greatest
    you can also follow me on twitter: http://twitter.com/coveredwagonkid
  15. #1555  
    Quote Originally Posted by gapost View Post
    Does the meta-doctor MAKEFILE file change with any of these updates? If so, is there a command to download the latest? I've just been using the one from the middle of last week and modifying it as needed.
    Yes, it does change. Delete your current meta doctor directory and do the git pull
    Clicking the Thanks button is a great way to say... well THANKS
    Phone Apps: Church Search, Tap for HELP
    TouchPad Apps: Tap for HELP! HD, webOS Meetups
  16. #1556  
    another question, with sprint devices, has a remedy been identified that solved the issue with updating the PRL's with the 2.1.0 meta-doctor? i don't think i've seen any discussion on it recently. should that be listed as one of the caveats on the wiki?
    you can also follow me on twitter: http://twitter.com/coveredwagonkid
  17. #1557  
    Quote Originally Posted by coveredwagonkid View Post
    another question, with sprint devices, has a remedy been identified that solved the issue with updating the PRL's with the 2.1.0 meta-doctor? i don't think i've seen any discussion on it recently. should that be listed as one of the caveats on the wiki?
    Not yet fixed. Probably should be added.
    Curious about upgrading your Legacy Pre to webOS 2.1? READ THE WIKI
  18. #1558  
    Quote Originally Posted by ryudo423 View Post
    has anyone had success running gameloft games? On my Pre minus, I installed a backup I made of Nova (to my test profile) and am greeted with a black screen upon launch. any ideas??
    I've copied NFS to the device and it works.
    You may have noticed that the path of the apps has "changed".
    Old:
    /media/cryptofs/apps/usr/Palm/applications
    New:
    /media/cryptofs/apps/usr/palm/applications

    Notice the "P" in Palm is now low letter.

    EDIT: Also it may take some time until the game boots up. (longer than with 1.4.5)
    Last edited by somline; 02/28/2011 at 12:50 PM.
  19. #1559  
    Quote Originally Posted by GuyFromNam View Post
    Correct, no paid apps. See below for reference.
    http://forums.precentral.net/worldwi...trictions.html
    I see. Thanks for the reference, I just read the thread and was stuck in awe. I guess I really got lucky by purchasing a second-hand German O2 Pre which had been activated there previously. Pre and App Catalog and purchasing has always seemed easy and functioning well for me; I never realized others have to endure quite some pain...

    Max
  20. #1560  
    Quote Originally Posted by pastorrich1 View Post
    Yes, it does change. Delete your current meta doctor directory and do the git pull
    Ok. I just wondered if only the makefile file changed or there were other changes. Any how, I just deleted and updated the whole directory. Running the new Verizon script now.

Posting Permissions